Permalink
Browse files

Avoid < in environment marker

Older setuptools (I guess) on Travis CI complains:

  error in gtimelog setup command: Invalid environment marker: python_version < "3"
  • Loading branch information...
mgedmin committed Dec 11, 2015
1 parent 2b37270 commit e42cf0e7b2a9471b85e569cf5fb60c38e0944ec1
Showing with 1 addition and 1 deletion.
  1. +1 −1 setup.py
View
@@ -75,7 +75,7 @@ def read(filename):
'test': [
'freezegun',
],
'test:python_version < "3"': [
'test:python_version == "2.7"': [
'mock',
],
},

1 comment on commit e42cf0e

@bittner

This comment has been minimized.

Show comment
Hide comment
@bittner

bittner Apr 27, 2016

Thank you for the helpful commit message. This made me understand and fix a problem I had on Codeship. Cheers!

bittner commented on e42cf0e Apr 27, 2016

Thank you for the helpful commit message. This made me understand and fix a problem I had on Codeship. Cheers!

Please sign in to comment.